## GtexPostProcessorAllOutput GtexPostProcessorAllOutput — all-output post-processor |

## Functions

GtexPostProcessor * | gtex_post_processor_all_output_new ()

## Types and Values

struct | GtexPostProcessorAllOutput

## Object Hierarchy

        GObject
        ╰── GtexPostProcessor
            ╰── GtexPostProcessorAllOutput

## Includes

    #include <gtex.h>

## Description

A post-processor that keeps all the output. Nothing is filtered.

## Functions

### gtex_post_processor_all_output_new ()

    GtexPostProcessor *
    gtex_post_processor_all_output_new (void);

#### Returns

a new GtexPostProcessorAllOutput object.

## Types and Values

### struct GtexPostProcessorAllOutput

    struct GtexPostProcessorAllOutput;